Response of get data map entry request

export
interface

  MapEntryResponse

### Hierarchy

- MapEntryResponse

## Index

### Properties

- data
- proof

## Properties

### data

data: string

- Defined in src/generated/models/MapEntryResponse.ts:27

Hex-encoded string of clarity value. It is always an optional tuple.

memberof

  MapEntryResponse

### Optional proof

proof: string

- Defined in src/generated/models/MapEntryResponse.ts:33

Hex-encoded string of the MARF proof for the data

memberof

  MapEntryResponse

Generated using TypeDoc